package com.its.pis.websocket.C2F.prk_plce_opr;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.*;

/**
 * 운영기관 정보
 */
@Data
@Builder
@NoArgsConstructor(access = AccessLevel.PRIVATE)
@AllArgsConstructor(access = AccessLevel.PRIVATE)
@JsonIgnoreProperties(ignoreUnknown = true)
public class OperationInfo {

    // 운영부서명
    private String oper_dept_nm;        // varchar(32) 운영부서명 (교통정책과) 선택
    // 운영기관 담당자
    private String oper_person_nm;      // varchar(10) 운영담당자명 (홍길동) 선택
    // 운영담당자 전화번호
    private String oper_ctt_pc_tel;     // varchar(13) 운영담당자 전화번호 (02-0000-0000) 필수
    //운영담당자 이메일
    private String oper_ctt_pc_email;   // varchar(50) 운영담당자 이메일 (hongkildong@korea.kr) 선택
}
